-- 基础信息
base_info = {
	group_id = 155008214
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 214001, gadget_id = 70220099, pos = { x = -219.972, y = 242.163, z = 475.343 }, rot = { x = 341.092, y = 12.936, z = 9.730 }, level = 36, area_id = 200 },
	{ config_id = 214002, gadget_id = 70220099, pos = { x = -227.494, y = 240.748, z = 433.376 }, rot = { x = 359.050, y = 216.921, z = 332.057 }, level = 36, area_id = 200 },
	{ config_id = 214003, gadget_id = 70220099, pos = { x = -110.537, y = 243.565, z = 363.985 }, rot = { x = 351.524, y = 15.868, z = 326.367 }, level = 36, area_id = 200 },
	{ config_id = 214004, gadget_id = 70220099, pos = { x = -336.610, y = 264.691, z = 380.687 }, rot = { x = 343.170, y = 112.131, z = 344.601 }, level = 36, area_id = 200 },
	{ config_id = 214005, gadget_id = 70220099, pos = { x = -138.393, y = 233.057, z = 175.560 }, rot = { x = 342.545, y = 155.832, z = 1.892 }, level = 36, area_id = 200 },
	{ config_id = 214006, gadget_id = 70220099, pos = { x = -121.218, y = 232.444, z = 170.189 }, rot = { x = 345.719, y = 213.902, z = 338.397 }, level = 36, area_id = 200 },
	{ config_id = 214007, gadget_id = 70220099, pos = { x = -179.395, y = 223.023, z = 205.260 }, rot = { x = 347.891, y = 93.843, z = 9.319 }, level = 36, area_id = 200 },
	{ config_id = 214008, gadget_id = 70220099, pos = { x = -130.108, y = 242.746, z = 357.962 }, rot = { x = 351.505, y = 271.992, z = 4.828 }, level = 36, area_id = 200 },
	{ config_id = 214009, gadget_id = 70220099, pos = { x = -159.020, y = 242.665, z = 361.744 }, rot = { x = 354.780, y = 296.054, z = 7.863 }, level = 36, area_id = 200 },
	{ config_id = 214011, gadget_id = 70220099, pos = { x = -218.118, y = 217.839, z = 186.004 }, rot = { x = 356.565, y = 0.419, z = 358.552 }, level = 36, area_id = 200 },
	{ config_id = 214012, gadget_id = 70220099, pos = { x = -174.330, y = 253.946, z = 465.802 }, rot = { x = 358.196, y = 32.828, z = 3.341 }, level = 36, area_id = 200 },
	{ config_id = 214013, gadget_id = 70220099, pos = { x = -221.214, y = 223.136, z = 397.054 }, rot = { x = 348.699, y = 54.157, z = 345.542 }, level = 36, area_id = 200 },
	{ config_id = 214014, gadget_id = 70220099, pos = { x = -147.661, y = 178.845, z = 501.949 }, rot = { x = 13.413, y = 35.897, z = 6.191 }, level = 36, area_id = 200 },
	{ config_id = 214015, gadget_id = 70220099, pos = { x = -130.597, y = 181.666, z = 454.807 }, rot = { x = 332.433, y = 271.317, z = 323.946 }, level = 36, area_id = 200 },
	{ config_id = 214016, gadget_id = 70220099, pos = { x = -179.450, y = 183.113, z = 444.467 }, rot = { x = 4.138, y = 57.073, z = 357.656 }, level = 36, area_id = 200 },
	{ config_id = 214017, gadget_id = 70220099, pos = { x = -141.694, y = 204.144, z = 446.406 }, rot = { x = 357.951, y = 345.691, z = 347.578 }, level = 36, area_id = 200 },
	{ config_id = 214018, gadget_id = 70220097, pos = { x = -185.716, y = 238.472, z = 366.624 }, rot = { x = 354.920, y = 31.238, z = 356.052 }, level = 36, area_id = 200 },
	{ config_id = 214019, gadget_id = 70220097, pos = { x = -221.636, y = 237.592, z = 348.154 }, rot = { x = 309.645, y = 174.960, z = 330.898 }, level = 36, area_id = 200 },
	{ config_id = 214020, gadget_id = 70220097, pos = { x = -288.918, y = 255.077, z = 307.174 }, rot = { x = 341.629, y = 13.752, z = 2.001 }, level = 36, area_id = 200 },
	{ config_id = 214021, gadget_id = 70220097, pos = { x = -318.173, y = 264.739, z = 348.976 }, rot = { x = 10.724, y = 264.392, z = 16.242 }, level = 36, area_id = 200 },
	{ config_id = 214022, gadget_id = 70220097, pos = { x = -332.842, y = 264.688, z = 378.287 }, rot = { x = 23.195, y = 127.156, z = 22.950 }, level = 36, area_id = 200 },
	{ config_id = 214023, gadget_id = 70220097, pos = { x = -250.917, y = 226.596, z = 325.940 }, rot = { x = 53.078, y = 133.233, z = 9.120 }, level = 36, area_id = 200 },
	{ config_id = 214024, gadget_id = 70220097, pos = { x = -318.320, y = 260.730, z = 394.463 }, rot = { x = 354.404, y = 145.226, z = 24.747 }, level = 36, area_id = 200 },
	{ config_id = 214025, gadget_id = 70220097, pos = { x = -154.748, y = 192.942, z = 404.213 }, rot = { x = 40.916, y = 123.380, z = 314.110 }, level = 36, area_id = 200 },
	{ config_id = 214026, gadget_id = 70220097, pos = { x = -156.709, y = 193.157, z = 402.256 }, rot = { x = 0.000, y = 146.380, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 214027, gadget_id = 70220097, pos = { x = -124.774, y = 191.794, z = 414.798 }, rot = { x = 2.311, y = 185.267, z = 4.879 }, level = 36, area_id = 200 },
	{ config_id = 214028, gadget_id = 70220096, pos = { x = -129.873, y = 242.670, z = 358.459 }, rot = { x = 7.593, y = 149.825, z = 27.224 }, level = 36, area_id = 200 },
	{ config_id = 214029, gadget_id = 70220096, pos = { x = -184.889, y = 238.418, z = 368.260 }, rot = { x = 293.929, y = 74.029, z = 357.401 }, level = 36, area_id = 200 },
	{ config_id = 214030, gadget_id = 70220096, pos = { x = -304.533, y = 260.945, z = 369.086 }, rot = { x = 338.825, y = 59.178, z = 15.304 }, level = 36, area_id = 200 },
	{ config_id = 214031, gadget_id = 70220096, pos = { x = -336.396, y = 264.610, z = 381.227 }, rot = { x = 326.626, y = 231.494, z = 19.113 }, level = 36, area_id = 200 },
	{ config_id = 214033, gadget_id = 70220096, pos = { x = -271.780, y = 215.242, z = 163.128 }, rot = { x = 36.447, y = 329.432, z = 53.931 }, level = 36, area_id = 200 },
	{ config_id = 214034, gadget_id = 70220096, pos = { x = -225.818, y = 240.718, z = 433.130 }, rot = { x = 349.237, y = 131.474, z = 311.795 }, level = 36, area_id = 200 },
	{ config_id = 214035, gadget_id = 70220096, pos = { x = -112.187, y = 243.641, z = 363.601 }, rot = { x = 343.113, y = 288.184, z = 319.172 }, level = 36, area_id = 200 },
	{ config_id = 214036, gadget_id = 70220096, pos = { x = -174.183, y = 253.847, z = 465.107 }, rot = { x = 28.477, y = 152.284, z = 8.853 }, level = 36, area_id = 200 },
	{ config_id = 214037, gadget_id = 70220096, pos = { x = -146.665, y = 178.860, z = 501.219 }, rot = { x = 353.674, y = 47.453, z = 32.632 }, level = 36, area_id = 200 },
	{ config_id = 214038, gadget_id = 70220096, pos = { x = -130.884, y = 181.707, z = 453.891 }, rot = { x = 5.091, y = 148.834, z = 22.117 }, level = 36, area_id = 200 },
	{ config_id = 214039, gadget_id = 70220096, pos = { x = -177.614, y = 176.817, z = 486.074 }, rot = { x = 352.836, y = 115.938, z = 330.186 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 214010, gadget_id = 70220099, pos = { x = -176.798, y = 175.829, z = 205.605 }, rot = { x = 349.524, y = 242.970, z = 337.797 }, level = 36, area_id = 200 },
		{ config_id = 214032, gadget_id = 70220096, pos = { x = -179.004, y = 175.490, z = 205.473 }, rot = { x = 341.315, y = 323.518, z = 348.628 }, level = 36, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 214001, 214002, 214003, 214004, 214005, 214006, 214007, 214008, 214009, 214011, 214012, 214013, 214014, 214015, 214016, 214017, 214018, 214019, 214020, 214021, 214022, 214023, 214024, 214025, 214026, 214027, 214028, 214029, 214030, 214031, 214033, 214034, 214035, 214036, 214037, 214038, 214039 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
